<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8ba89ce9af791120c1b78a443883666">
  <dict>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
